mnoGoSearch 3.3.4 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankUseShowCnt

## Name

PopRankUseShowCnt -- PopRankUseShowCnt

indexer.conf

## Synopsis

PopRankUseShowCnt {yes | no}

## Description

Not available yet.

## See also

PopRankFeedBack, PopRankShowCntRatio, PopRankShowCntWeight, PopRankSkipSameSite, PopRankUseTracking, ServerWeight, CollectLinks.

Prev | Home | Next
PopRankSkipSameSite | Up | PopRankUseTracking